/*!
Theme Name:  UWP Group Child Theme
Author:      UWP Group
Author URI:  https://uwpgroup.co.uk/
Description: Child theme for Page Builder Framework
Version:     2.0.0
License:     GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Template:    page-builder-framework
Text Domain: page-builder-framework-child
*/
:root {
	--accent-color: #f7c331;
	--company-color: #2fa3d4;
}
html {
	overflow-x: hidden;
	overflow-y: auto;
	scroll-behavior: smooth;
	scroll-padding-top: 250px;
	scroll-snap-type: y mandatory;
	margin: 0;
	border: 0;
}
body {
	overflow-x: visible;
	font-size: 20px;
	color: black; 
	background-color: #fff;
	/*cursor: url(https://uwpgroup.co.uk/uwp-site-2025-final/wp-content/uploads/cursor.png) 36 36, auto;*/
}
.banner svg {
	max-width: 100%;
	max-height: 650px;
}
body.dark {
	color: white; 
	background-color: #1b1b1b;
}
body.dark .wpbf-navigation:not(.wpbf-navigation-transparent):not(.wpbf-navigation-active) {
	color: white; 
	background-color: #1b1b1b;
}
body.dark .wpbf-navigation:not(.wpbf-navigation-transparent):not(.wpbf-navigation-active) a {
	color: #fff!important;
}
.wpbf-navigation {
	background: #fff;
}
body.dark .wpbf-navigation {
	background: #1b1b1b;
}
body.dark .wpbf-page-footer {
	color: white; 
	background-color: #1b1b1b;
}
body.dark a {
	color: white; 
}
body.dark #main .banner .sow-image-container svg, body.dark #main .banner .sow-image-container svg path, body.dark #main .services-grid svg, body.dark #main .our-services .services-grid svg path {
	fill: white!important;
}
body.dark .wpbf-mobile-menu-container {
	background: transparent;
}
body.dark .pagination .page-numbers {
	color: #000;
}

form ::placeholder,  form [placeholder]:focus::placeholder {
	color: #000;
	opacity: 1;
}
body.dark form ::placeholder, body.dark form [placeholder]:focus::placeholder {
	color: #fff;

}
body.dark .home-hero.panel-row-style {
	background-color: #1b1b1b !important;
}
body.dark .wpbf-pre-header {
	background-color: #1b1b1b !important;
}
body.dark .light-bg {
	background-color: #1b1b1b80 !important;
}
.wpbf-logo a svg, .wpbf-mobile-logo a svg {
	color: #2fa3d4!important;
	max-width: 100%;
	height: auto;
}
header#header {
	position: sticky;
	top: 0;
	z-index: 999;
}
#navigation {
	display: flex;
}

h1 {
	font-style: italic !important;
	text-transform: uppercase;
	font-size: 3em;
}
h2 {
	font-size: 2.4em;

}
.page-title {
	margin-top: 40px;
}
/*
.appearing-text h1 {
position: relative;
}
.appearing-text h1:before {
content: '';
display: block;
width: 50%;
height: 30px;
position: absolute;
bottom: 0;
left: 0;
background: var(--accent-color);
}
*/

.tooltip {
	position: relative;
}
.workflow-automation li.tooltip {
	width: calc(33.3% - 2em);
	float: left;
	margin-left: 2em;
}
.tooltip strong {
	cursor: pointer;
	border-bottom: 2px solid #4e6284;
}
.tooltiptext {
	position: absolute;
	width: 100%;
	z-index: 99;
	left: 0;
	color: #fff;
	background: #4e6284;
	max-height: 0;
	display: block;
	overflow: hidden;
	transition: all .3s ease-in-out;
	padding: 0 10px;
	border-radius: 5px;
	margin-top: 10px;
}
.tooltiptext:before {
	position: absolute;
	content: "";
	border-bottom: 8px solid #4e6284;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	top: 0;
	top: -8px;
}
.tooltip:hover .tooltiptext {
	max-height: 999px;
	overflow: visible;
	padding: 10px;
}
@media screen and (max-width: 768px) {
	.workflow-automation li.tooltip {
		width: 100%;
		float: none;
		margin-left: 0;
	}
	.workflow-automation li.tooltip .tooltiptext {
		max-height: 999px;
		overflow: visible;
		position: relative;
		padding: 10px;
	}
}
@keyframes fadein{
	0% { opacity:0; }
	66% { opacity:0; }
	100% { opacity:1; }
}

@-webkit-keyframes fadein{
	0% { opacity:0; }
	66% { opacity:0; }
	100% { opacity:1; }
}
.appear {
	animation-name:falling;
	animation-duration:2s;
	animation-delay:calc((var(--i) / 4) * 1s);
	animation-fill-mode:forwards;
	display:inline;
	overflow:hidden;
	opacity:0
}
.appear:after {
	content: ' ';
	display: inline-block;
	width: 5px;
}
@keyframes falling {
	from {
		opacity:0
	}
	to {
		opacity:100%
	}
}
.byline {
	font-size: 3em;
	color: #2fa3d4;
	line-height: 1;
}
.contact-us-footer h3 {
	font-size: 6em;
	font-weight: 300 !important;
}
.sow-contact-form .sow-submit-styled .sow-submit {
	font-size: 1em;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	text-transform: uppercase;
	font-weight: 600 !important;
	cursor: pointer;
	line-height: 1em;
	margin-top: 50px;
}
.wpbf-mobile-menu-toggle {
	font-size: 2.5em;
}
.wpbf-menu-right .wpbf-menu > li.menu-item {
	padding-top: 20px;
	padding-bottom: 20px;
}
.wpbf-menu-right .wpbf-menu > li.menu-item a {
	padding-top: 0;
	padding-bottom: 0;
	line-height: 1;
	text-transform: uppercase;
	font-size: .9em;
	white-space: nowrap;
}
.wpbf-menu-right .wpbf-menu .menu-item:not(:last-child) a {
	border-right: 1px solid;
}
.wpbf-sub-menu > .menu-item-has-children > .sub-menu {
	border-top: 20px solid #fff;
	box-shadow: none;
}
body.dark .wpbf-sub-menu > .menu-item-has-children > .sub-menu {
	background-color: #1b1b1b !important;
}
body.dark .wpbf-sub-menu > .menu-item-has-children > .sub-menu {
	border-top: 20px solid #1b1b1b;
}
.wpbf-sub-menu > .menu-item-has-children > .sub-menu .menu-item a {
	border-right: none;
	padding: 10px 20px;
}
.wpbf-menu-right .wpbf-menu {
	float: none;
	display: flex;
	width: calc(100% - 180px);
	justify-content: start;
}
.wpbf-menu-right .wpbf-menu #menu-item-phone {
	position: absolute;
	right: 80px;
	line-height: 1.6;
	padding-top: 0;
	padding-bottom: 0;
}
#mobile-menu-item-phone {
	position: absolute;
	right: 180px;
}
.wpbf-menu-right .wpbf-menu #menu-item-phone a, #mobile-menu-item-phone a {
	color: #000;
	display: flex;
	align-items: center;
}
.wpbf-menu-right .wpbf-menu #menu-item-phone .menu-phone-icon, #mobile-menu-item-phone .menu-phone-icon  {
	background: #000;
	border-radius: 60px;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
}
body.dark .wpbf-menu-right .wpbf-menu #menu-item-phone .menu-phone-icon, body.dark #mobile-menu-item-phone .menu-phone-icon {
	background: #fff;
}
.wpbf-menu-right .wpbf-menu #menu-item-phone .menu-phone-icon svg, #mobile-menu-item-phone .phone-icon {
	width: 40px;
	height: 40px;
}
.wpbf-menu-right .wpbf-menu #menu-item-phone svg path, #mobile-menu-item-phone .phone-icon path {
	stroke-width: 5px;
	fill: none;
	stroke: #fff;
}
body.dark .wpbf-menu-right .wpbf-menu #menu-item-phone svg path, body.dark #mobile-menu-item-phone .phone-icon path {
	fill: none;
	stroke: #000;
}
.wpbf-menu-right .wpbf-menu #menu-item-phone .phone-icon, #mobile-menu-item-phone .phone-icon  {
	display: inline;
	vertical-align: middle;
}
.current-menu-item, .menu-item:not(#menu-item-phone):hover, .current_page_parent {

}
.wpbf-navigation .wpbf-container {

}
.wpbf-mobile-nav-wrapper {
	background: #fff;
}
body.dark .wpbf-mobile-nav-wrapper {
	background-color: #1b1b1b;
}
.sticky-section {
	position: relative;
}
.sticky-section .sticky-element {
	position: absolute;
	width: 350px;
	height: auto;
	z-index: 550;
	bottom: auto;
	top: 180px;
	background: #fff;
	padding: 30px;
	border-radius: 20px;
	font-size: .8em;
}
body.dark .sticky-section .sticky-element {
	background: #1b1b1b;
}
.sticky-section.sticky-bottom .sticky-element {
	bottom: 30px;
	top: auto;
}

.sticky-section.sticky .sticky-element {
	position: fixed;
	top: 180px;
}
.open-toc {
	display: none;
}
.toc {
	border-left: 1px solid var(--accent-color);
}
.toc tr {
	position: relative;
}
.toc tr td {
	padding-left: 20px;
	padding-top: 0;
	padding-bottom: 0;
}
.sticky .active-jump a, .sticky-bottom .active-jump a {
	font-weight: bold;
	color: var(--accent-color);
}
.sticky .active-jump td a:before, .sticky-bottom .active-jump td a:before {
	content: '';
	display: inline-block;
	height: 6px;
	width: 6px;
	background: var(--accent-color);
	position: absolute;
	border-radius: 6px;
	left: -3px;
	top: 10px;
}



#text1 {
	animation: drawText 3s forwards;
}

@keyframes drawText {
	to {
		stroke-dashoffset: 0;
	}
}

#text2 {
	animation: fadeInText 1s forwards;
	animation-delay: 2s;
	opacity: 0; /* ensures it stays hidden before animation starts */
}

@keyframes fadeInText {
	to {
		opacity: 1;
	}
}
.single-testimonial .name {
	font-weight: bold;
}
.single-testimonial .name:before {
	content: "~";
	display: inline-block;
	font-weight: normal;
	margin-right: 3px;
}
.google-reviews-count {
	width: auto;
	position: relative;
	display: inline-block;
	vertical-align: middle;		
}
.google-reviews-count-text {
	display: inline-block;
	vertical-align: middle;	

	position: relative;
	z-index: 2;
}
.google-reviews-count-text .counter {
	min-width: 40px;
	font-size: 1.6em;
	display: inline-block;
}
.google-reviews-count svg {
	display: inline-block;
	vertical-align: middle;
	color: var(--accent-color);
}
.number-section .numbers {
	color: var(--accent-color);
	text-align: center;
	font-size: 14em;
	white-space: nowrap;
	line-height: 1;
}
.widget:not(.widget_text) .bullets .textwidget ul li {
	list-style: none!important;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-left: 30px;
}
.widget:not(.widget_text) .bullets .textwidget ul li svg {
	color: var(--accent-color);
	width: 40px;
	height: 40px;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	left: -40px;
}
.accordion.panel-widget-style {
	position: relative;
}
.accordion.panel-widget-style > .panel-layout > .panel-grid {
	position: relative;
	border-bottom: 1px solid;
}
.accordion.panel-widget-style .panel-layout .panel-grid .control {
	display: none;
}
.accordion.panel-widget-style .panel-layout .panel-grid .control-label {
	color: var(--accent-color);
	position: absolute;
	right: 0;
	cursor: pointer;
	font-size: 30px;
	border: 1px solid;
	border-radius: 30px;
	line-height: 1;
	height: 30px;
	width: 30px;
	top: 35px;
}
.accordion.panel-widget-style .panel-layout .panel-grid input.control[name="panel"]:checked + .control-label {
	top: 0;
}
.accordion.panel-widget-style .panel-layout .panel-grid  input.control[name="panel"]:checked + label .open {
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: .8;
}	
.accordion.panel-widget-style .panel-layout .panel-grid  input.control[name="panel"]:checked + label .closed {
	display: none;
}
.accordion.panel-widget-style .panel-layout .panel-grid .open {
	display: none;
}
.accordion.panel-widget-style > .panel-layout > .panel-grid .closed {
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: .9;
}
.accordion.panel-widget-style > .panel-layout > .panel-grid > .panel-grid-cell {
	max-height: 180px;
	overflow: hidden;
	transition: max-height 0.25s ease-out;
}
.accordion.panel-widget-style > .panel-layout > .panel-grid > .panel-grid-cell > .widget_sow-editor {
	margin-top: 140px;
	transition: margin-top 0.25s ease-in-out;

}
.accordion.panel-widget-style > .panel-layout > .panel-grid  input.control[name="panel"]:checked ~ .panel-grid-cell .widget_sow-editor {
	margin-top: 0;

}
.accordion.panel-widget-style > .panel-layout > .panel-grid  input.control[name="panel"]:checked ~ .panel-grid-cell {
	max-height: 9999px;
}
.accordion.panel-widget-style > .panel-layout > .panel-grid  input.control[name="panel"]:checked ~ .panel-grid-cell .count {
	color: var(--accent-color);
	text-shadow: none;
}
.accordion.panel-widget-style > .panel-layout > .panel-grid > .panel-grid-cell .widget-title {
	font-weight: normal;
	font-size: 2em;
	text-transform: uppercase;
	padding-top: 120px;
	line-height: 1.4;
	transition: padding 0.25s ease-in;

}

.accordion.panel-widget-style .panel-layout .panel-grid  input.control[name="panel"]:checked ~ .panel-grid-cell .widget-title {
	color: var(--accent-color);
	font-weight: bold;
	padding-top: 0;
}
.accordion .slider-buttons {
	display: none;
}
.mejs-container {
	width: 100%!important;
}
.wp-video {
	width: 100%!important;
	overflow: hidden;
}
.badges .sow-image-container img.so-widget-image {
	max-height: 80px;
	width: auto;
}
.switch input {
	top: 0; 
	right: 0; 
	bottom: 0; 
	left: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	z-index: 100;
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.switch {
	width: 30px;
	height:50px;
	position: relative;
}

.switch label {
	display: block;
	width: 80%;
	height: 95%;
	position: relative;
	background: #fffff; /*#121823*/
	background: linear-gradient(#f3f2f2, #e4e3e3);
	border-radius: 30px 30px 30px 30px;
	box-shadow:
		inset 0 3px 8px 1px rgba(135,135,136,0.5),
		inset 0 1px 0 rgba(135,135,136,0.5),
		0 1px 0 rgba(255,255,255,0.2);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;

}

.switch input ~ label i {
	display: block;
	height: 25px;
	width: 25px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	border-radius: inherit;
	background: #e2e1cc; /* Fallback */
	background: linear-gradient(#eae9d3, #cfcdb3);
	box-shadow:
		inset 0 1px 0 rgba(255,255,255,0.2),
		0 0 8px rgba(0,0,0,0.3),
		0 12px 12px rgba(0,0,0,0.4);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}




.switch input:checked ~ label i {
	top: auto;
	top: 50%;
	box-shadow:
		inset 0 1px 0 rgba(255,255,255,0.2),
		0 0 8px rgba(0,0,0,0.3),
		0 8px 8px rgba(0,0,0,0.3),
		inset -1px 0 1px #b9f3fe;

	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

body.dark .switch-text .light {
	font-weight: normal;
	/*
	-webkit-transform: scale(-1, -1);
	-moz-transform: scale(-1, -1);
	-o-transform: scale(-1, -1);
	transform: scale(-1, -1);	
	text-align: right;
	*/



}
body.dark .switch-text .dark {
	font-weight: bold;
}
body .switch-text .dark {
	/*body:not(.dark) .switch-text .dark {*/
	text-align: right;
	-webkit-transform: scale(-1, -1);
	-moz-transform: scale(-1, -1);
	-o-transform: scale(-1, -1);
	transform: scale(-1, -1);	
	font-weight: normal;

}


.switch-text {
	display: flex;
	flex-direction: column;
}
.switch-text span {
	display: block;
	line-height: 1;
	font-weight: bold;
}
.toggle-switch {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	right: 0;
}
.wpbf-menu-toggle-container .toggle-switch {
	right: 80px;
}
.dark .toggle-switch .switch-text {
	/*flex-direction: column-reverse;*/
}
.wpbf-is-mobile .arrow {
	display: block;
}
.arrow {

	top: 50%;
	transform: translateY(-50%);
	font-size: 2em;
	cursor: pointer;
	user-select: none;
	color: var(--accent-color)
}
.arrow svg {
	width: 40px;
	height: 40px;
}
.arrow.prev {
	left: 10px;
}
.arrow.next {
	right: 10px;
}

.wpbf-logo img {
	padding: 10px;
}
.count {
	font-size: 280px;
	text-align: center;
	line-height: 1;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	font-weight: 600;
}
.socials {
	display: flex;
}
.banner .socials.follow {
	flex-direction: column;
}
.banner .socials.follow .social {
	background: #000!important;
}
body.dark .banner .socials.follow .social {
	background: #fff!important;
}
.banner .socials.follow .social a svg {
	color: #fff;
}
body.dark .banner .socials.follow .social a svg {
	color: #000;
}
.services-grid, .case-studies-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
	gap: 20px;
	margin-top: 30px;
}
.service-item, .case-studies-item {
	display: block;
	text-align: center;
	line-height: 1;
}
.service-item svg {
	width: 200px;
	height: 200px;
	object-fit: contain;
	object-position: center;
	margin-bottom: 20px;
}
.service-thumb {
	width: 100%;
	height: auto;
	border-radius: 8px;
	overflow: hidden;
}
.case-studies-thumb {
	margin-bottom: 20px;
	height: 280px;
	object-fit: contain;
	object-position: center;
}
.service-thumb.placeholder {
	background: #eee;
	height: 180px;
}
.socials .social {
	width: 35px;
	height: 35px;
	margin: 5px;
	border-radius: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 5px;
	background: var(--accent-color)!important;
}
.socials .social a svg {
	max-width: 20px;
	max-height: 20px;
}
.privacy-policy main.documents {
	margin-top: 40px;
	margin-bottom: 40px;
}
.privacy-policy h2 {
	margin-top: 40px;
}
.privacy-policy .table-of-contents table tr p {
	margin-bottom: 0;
}
p.selling-point {
	margin-bottom: 10px;
	position: relative;
	left: 2em;
	display: flex;
}
.selling-point .checkmark-icon {
	max-width: 1.5em;
	max-height: 1.5em;
	color: var(--accent-color);
	position: absolute;
	left: -2em;
	top: 0;
}
.ticks .widget:not(.widget_text) ul {
	padding-left: 1em;
}
.ticks ul li {
	margin-bottom: 10px;
	position: relative;
	left: 2em;
	display: flex;
}
.ticks ul .checkmark-icon {
	max-width: 24px;
	max-height: 24px;
	color: #2fa3d4;
	position: absolute;
	left: -2em;
	top: 0;
}
blockquote {
	border-left: 5px solid #2fa3d4;
	padding: 20px;
	background: rgba(189, 233, 251, 0.5);
	border-radius: 20px;
	font-size: .8em;
	color: #000;
	margin: 30px 0 30px 0;
}
blockquote a {
	color: #2fa3d4;
}

.so-widget-selling-points {
	position: relative;
}
.logo-carousel {
	overflow: hidden;
}
.logo-carousel-content {
	display: flex;
	position: relative;
}

.logo-carousel  .logo-slider-image img, .logo-carousel  .logo-slider-image svg {
	width: 80%;
	background: rgb(255, 255, 255);
	height: 80px;
	object-fit: contain;
	object-position: center;
	padding: 5px;
	border-radius: 5px;
}


.logo-image {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100px;
	z-index: 2;
}
body .wpbf-sidebar .widget {
	background: transparent;
}
body.dark .map iframe  {
	filter: invert(90%) hue-rotate(180deg);
}
.map {
	position:relative;
	width:100%;
}
.map .overlay {
	position:absolute;
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
	z-index:2
}

.banner_title {
	line-height: 1;
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
	color: inherit;
}
table th, table td {
	vertical-align: top;
}
table th, table td, .wpbf-table th, .wpbf-table td, table, .wpbf-table {
	border: none;
}
.background-img h2, .background-img h3, .background-img h4 {
	color: #fff;
}
textarea, select, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="number"], input[type="datetime"] {
	background: transparent;
}

#inner-content {
	padding-top: 0!important;
	padding-bottom: 0!important;
}
.widget .textwidget ul li {
	list-style: disc;
	position: relative;
	left: 20px;
	text-align: left;
	width: calc(100% - 20px);
}
.single-case-study ul {
	padding-left: 20px;
}
.single-case-study img {
	width: 100%;
	margin-bottom: 20px;
}
.single-case-study .content {
	display: flex;
}
.single-case-study .txt, .single-case-study .img {
	width: 50%;
}
.single-case-study .txt {
	padding: 0 20px;
}
.textwidget p:last-child {
	margin-bottom: 0;
}
.sow-cta-base {
	padding: 2em 0!important;
	font-weight: bold;
}
.wire .so-widget-sow-button a {
	border-width: 1px!important;
}
.ow-button-base .sowb-button {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	text-transform: uppercase;
	font-weight: 600;
}

.sow-cta-base .sow-cta-text {
	margin-top: 12px;
}
form.sow-contact-form .sow-submit {
	cursor: pointer;
	font-weight: bold!important;
	line-height: 1.75;
	padding: 10px 30px!important;
}
form.sow-contact-form .sow-submit:hover {

}
.ow-button-base a {
	font-weight: bold;
}

.wpbf-button, input[type="submit"] {
	font-weight: bold;
	padding: 14px 30px;
	text-transform: lowercase;
}
form.sow-contact-form .sow-form-field .sow-field-container textarea:focus, form.sow-contact-form .sow-form-field .sow-field-container input:focus, form.sow-contact-form .sow-form-field .sow-field-container > :focus {
	box-shadow: inset 1px 1px 0 #000 , inset -1px -1px 0 #000 ;
}
body.dark form.sow-contact-form .sow-form-field .sow-field-container textarea:focus, body.dark form.sow-contact-form .sow-form-field .sow-field-container input:focus, body.dark form.sow-contact-form .sow-form-field .sow-field-container > :focus {
	box-shadow: inset 1px 1px 0 #fff , inset -1px -1px 0 #fff ;
}
form.sow-contact-form .sow-form-field .sow-field-container textarea, form.sow-contact-form .sow-form-field .sow-field-container input, form.sow-contact-form .sow-form-field .sow-field-container > * {
	border-color: #000 ;
	caret-color: #000 ;
}
body.dark form.sow-contact-form .sow-form-field .sow-field-container textarea, body.dark form.sow-contact-form .sow-form-field .sow-field-container input, body.dark form.sow-contact-form .sow-form-field .sow-field-container > * {
	border-color: #fff;
	caret-color: #fff;
	color: #fff;
}
#qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle {
	font-size: 16px;
	border-radius: 0;
	background: #fff;
	color: var(--qlwapp-scheme-brand);
	border: 2px solid;
	font-weight: bold;
}
.widget:not(.widget_text) .list {
	display: block;
	clear: both;
	float: none;
}
.widget:not(.widget_text) .list ul li {
	list-style: disc;
}
.widget:not(.widget_text) .list ul {
	padding-left: 1em;
}
.checkmark-icon {
	width: 30px;
	height: 30px;
}
.single-case-study {
	margin-bottom: 50px;
}
.single-case-study h2 {
	margin-bottom: 30px;
}
.featured-in img {
	max-height: 60px;
	width: auto;
	margin: 0 auto;
}
.toggle {
	display:none;
}
.steps {
	counter-reset: section;
}

.steps .question::before {
	counter-increment: section;
	content: "Step " counter(section) ": ";
	font-weight: bold;
}
.faq, .step {
	margin-bottom: 20px;
	position: relative;
}
.faq {
	background:#1b1b1b;
	color: #fff;
	padding: 20px;
	border-radius: 20px;
	border-left: 5px solid #2fa3d4;
}
.faq:has(.toggle:checked) {
	border-left: 5px solid var(--accent-color);
}
body.dark .faq {
	background:#fff;
	color: #000;
}

.step {
	border-bottom: 5px solid #fff;
	padding-bottom: 20px;
}
.question {
	width: 100%;
	display: block;
	padding: 10px 50px 10px 0;
	cursor: pointer;
	font-size: 1.2em;
	font-weight: bold;
}

.question:after {
	width: 50px;
	height: 50px;
	content: "";
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNyAxM0wxMiAxOEwxNyAxM003IDZMMTIgMTFMMTcgNiIgc3Ryb2tlPSIjMmZhM2Q0IiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPjwvc3ZnPgoKCg==");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	transform: translate(-50%, -50%);
	text-align: center;
	padding: 4px;
	position: absolute;
	top: 2em;
	right: 0;
	transition: all 0.5s ease-in-out;
	display: flex;
	justify-content: center;
	align-items: center;
}
.steps .step .question:after {
	right: 15px;
}
.collapsible-content .answer {
	padding: 16px 50px 16px 0;
}
.collapsible-content .answer p {
	margin-bottom: 0;
}
.collapsible-content {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.5s ease-in-out;
}

.toggle:checked + .question + .collapsible-content {
	max-height: 999px;
}
.toggle:checked + .question {
	text-decoration: underline;
}

.toggle:checked + .question:after {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNyAxM0wxMiAxOEwxNyAxM003IDZMMTIgMTFMMTcgNiIgc3Ryb2tlPSIjZjdjMzMxIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPjwvc3ZnPgoKCg==");
}
@keyframes logo-ticker {
	0% {
		transform: translate3d(0, 0, 0);
	}
	100% {
		transform: translate3d(-100%, 0, 0);
	}
}
.logo-slider {
	height: 120px;
	position: relative;
	width: 100%;
	overflow: hidden;
	margin: 0;
	border-top: 1px solid;
	border-bottom: 1px solid;
}
.logo-slider .logo-slider-content {
	position: relative;
	transition: width 2s;
	height: 100%;
	align-items: center;
	display: flex;
}
.logo-slider .logo-slider-content .logo-set {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 0;
}
.logo-slider .logo-slider-content .logo-set .logo-slider-image {
	height: 80px;
	min-width: 200px;
	align-self: flex-start;
	flex: none;
	align-items: center;
	justify-content: center;
	display: flex;
	position: relative;
	margin: 0 10px;
	border-radius: 10px;
	background: #fff;
}
.logo-slider .logo-slider-content .logo-set .logo-slider-image img,
.logo-slider .logo-slider-content .logo-set .logo-slider-image svg {
	height: 120px;
	width: 160px;
	object-fit: contain;
	object-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 12px;
}
.carousel {
	position: relative;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
.carousel.case-studies-carousel {
	text-align: left;
}
.carousel.case-studies-carousel .img {
	margin-bottom: 20px;
}
.carousel.case-studies-carousel ul li {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding-left: 50px;
}
.carousel.case-studies-carousel ul li svg {
	color: var(--accent-color);
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
	position: absolute;
	left: 0;
}
.carousel .items {
	user-select: none;
	position: relative;
	width: calc(100% - 80px);
	margin: 0 auto;
	height: 100%;
	overflow: hidden;
}

.carousel .items .item {
	position: absolute;
	top: 0;
	min-width: 180px;
	transition: transform .5s ease-in-out 0s, opacity .5s ease-in-out 0s;
	z-index: -1;
	opacity: 0;
	transform: translate(-50%, 0);
	left: 50%;
	width: 100%;
	/*height: 100%;*/
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.carousel .items .item.prev {
	z-index: 1;
	opacity: 0;
	pointer-events: none;
	transform: translate(-150%, 0);
}

.carousel .items .item.next {
	z-index: 1;
	opacity: 0;
	pointer-events: none;
	transform: translate(50%, 0);
}

.carousel .items .item.active {
	z-index: 9;
	opacity: 1;
	position: relative;
}

.carousel .items .item .slide-content {
	width: 100%;
	z-index: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.carousel .items .item .slide-content p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	font-size: .85em;
}

.carousel .items .item .slide-content div.meta .name {
	font-weight: 600;
}

.carousel .items .item .slide-content .stars {
	color: var(--accent-color);
	display: flex;
	justify-content: center;
	align-items: center;
}

.carousel .items .item .slide-content svg, .carousel .items .item .slide-content img {
	margin-bottom: 10px;
}

.carousel .btn {
	cursor: pointer;
	top: 50px;
	z-index: 9;
	color: var(--accent-color);
}
.carousel.case-studies-carousel svg {
	width: 40px;
	height: 40px;
}

.carousel .prev-btn {
	position: absolute;
	left: 0;
}

.carousel .next-btn {
	position: absolute;
	right: 0;
}
.reviews {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
	gap: 20px;
}
.reviews .review {
	background: rgba(255,255,255,.1);
	padding: 20px;
	font-size: .8em;
	border-radius: 20px;
}
.reviews .review .stars {
	color: gold;	
}
body.dark .reviews .review {

}
.wpbf-post-image-wrapper img, .wpbf-page-image-wrapper img {
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.wpbf-post-image-link {
	height: 100%;
}
.wpbf-post-image-wrapper {
	margin-bottom: 30px;
}
mark {
	background: var(--accent-color);
	color: #fff;
	padding: 0 5px;
}
.bullet {
	display: none;
}

@media only screen and (max-width:1600px){
	.sow-slider-base ul.sow-slider-images li.sow-slider-image video.sow-background-element {
		max-width: 100%;
		height: auto!important;
		left: 0;
		margin-left: 0!important;
		top: 0;
		margin-top: 0!important;
	}
	body.home .so-widget-sow-layout-slider {
		height: calc((100vw / 1.77) - 4px);
		overflow: hidden;
	}
	body.home .sow-slider-base ul.sow-slider-images li.sow-slider-image.sow-slider-image-cover {
		background-repeat: no-repeat;
		height: calc(100vw / 1.77) !important;
		overflow: hidden;
	}
}
@media only screen and (max-width:1024px){
	/*
	body:not(.single-post) .article-header, body:not(.single-post) .article-header {
	margin-bottom: 20px;
}	
	*/
	.wpbf-home h1, .contact-us-footer h3 {
	}
	.knockout-text {
		width: 800px;
		height: 135px;
	}
	.open-toc {
		float: right;
		margin-right: -80px;
		background: #fff;
		padding: 12px 10px 5px;
		display: block;
		cursor: pointer;
	}
	.open-toc svg {
		width: 30px;
		height: 30px;
		color: #2fa3d4;
	}
	.sticky-section #toc-container {
		left: -350px;
		transition: .5s;
	}
	.sticky-section #toc-container.open {
		left: 0;
	}

	.sticky-section #toc-container.open .open-toc svg {
		-webkit-transform: scaleX(-1);
		transform: scaleX(-1);
	}


}
@media only screen and (max-width:780px){
	body {
		font-size: 16px;
	}
	.wpbf-home h1, .contact-us-footer h3 {
		font-size:4em
	}
	h2 {

	}
	h3 {

	}
	h4 {

	}
	.reviews .review {
	  font-size: 16px;
	}
	.widget:not(.widget_text) .bullets .textwidget ul li svg {
		color: var(--accent-color);
		width: 30px;
		height: 30px;
	}

	.single-case-study .content {
		flex-direction: column;
	}
	.single-case-study .txt, .single-case-study .img {
		width: 100%;
	}
	.single-case-study .txt {
		padding: 20px 0;
	}

	.knockout-text {
		width: 520px;
		height: 100px;
	}
	.banner .socials.follow {
		flex-direction: row;
	}
	.logo-slider {
		height: 80px;
	}
	.wpbf-main-grid {
		flex-direction: column-reverse;
	}
	.number-section .numbers {
		font-size: 10em;
	}
	.accordion.panel-widget-style {
		border-bottom: 1px solid;
	}
	.accordion.panel-widget-style > .panel-layout > .panel-grid > .panel-grid-cell {
		max-height: 9999px;
		overflow: hidden;
	}
	.accordion.panel-widget-style > .panel-layout > .panel-grid {
		position: absolute;
		top: 0;
		width: 100%;
		border-bottom: none;
	}
	.accordion.panel-widget-style > .panel-layout > .panel-grid.active {
		opacity: 1;
		position: relative;
		z-index: 99;
	}

	.accordion.panel-widget-style > .panel-layout > .panel-grid > .panel-grid-cell > .widget_sow-editor {
		margin-top: 0;
	}
	.accordion.panel-widget-style > .panel-layout > .panel-grid > .panel-grid-cell:not(.panel-grid-cell-empty) {
		opacity: 0;
		transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s  ease-in-out;
	}
	.accordion.panel-widget-style > .panel-layout > .panel-grid.active > .panel-grid-cell:not(.panel-grid-cell-empty) {
		opacity: 1;
	}

	.accordion.panel-widget-style > .panel-layout > .panel-grid.active > .panel-grid-cell.panel-grid-cell-empty, .accordion.panel-widget-style > .panel-layout > .panel-grid.prev > .panel-grid-cell.panel-grid-cell-empty, .accordion.panel-widget-style > .panel-layout > .panel-grid.next > .panel-grid-cell.panel-grid-cell-empty {
		display: block!important;
		overflow: hidden;

	}
	.accordion.panel-widget-style > .panel-layout > .panel-grid.prev > .panel-grid-cell.panel-grid-cell-empty {
		margin-bottom: 0;
	}
	.accordion.panel-widget-style > .panel-layout > .panel-grid > .panel-grid-cell.panel-grid-cell-empty > .count {
		transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		-webkit-transition: all .25s  ease-in-out;		
	}

	.accordion.panel-widget-style > .panel-layout > .panel-grid .count {
		color: var(--accent-color);
		text-shadow: none;
	}
	.accordion.panel-widget-style > .panel-layout > .panel-grid.prev > .panel-grid-cell.panel-grid-cell-empty > .count {
		transform: translatey(-100%);
	}	
	.accordion.panel-widget-style > .panel-layout > .panel-grid.next > .panel-grid-cell.panel-grid-cell-empty > .count {
		transform: translatey(100%);
	}		
	.accordion.panel-widget-style > .panel-layout > .panel-grid > .control-label {
		display: none;
	}
	.accordion.panel-widget-style > .panel-layout > .panel-grid > .panel-grid-cell .widget-title {
		padding-top: 0;
	}
	.accordion .slider-buttons {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 100;
	}
	.count {
		font-size: 120px;
	}
	.qlwapp-text {
		display: none;
	}
	#qlwapp.qlwapp-button .qlwapp-toggle .qlwapp-icon {
		margin: 0 0 0 0;
	}
	#qlwapp.qlwapp-button .qlwapp-toggle {
		padding: 12px 12px;
	}
	#qlwapp .qlwapp-toggle, #qlwapp.qlwapp-bottom-left.qlwapp-button .qlwapp-toggle {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 10px;
	}
	.bullet-point, .bullet {
		display: inline-block;
		vertical-align: middle;
	}
	table th, table td {
		display: block;
	}
	table tr {
		margin-bottom: 20px;
		display: block;
	}
	table {
		border: 0;
	}
	.privacy-policy main.documents {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.privacy-policy h2 {
		margin-top: 40px;
	}
	main.documents .table-of-contents, main.documents .document-contents {
		width: 100%;
	}
	main.documents > .wpbf-container >.wpbf-grid-collapse {
		flex-direction: column-reverse;
	}
}
@media only screen and (max-width: 512px){
	.wpbf-home h1, .contact-us-footer h3 {
		font-size: 2.5em;
	}
	.knockout-text {
		width: 365px;
		height: 65px;
	}
	.footer-widgets .panel-layout .panel-grid {
		flex-direction: column-reverse;
		text-align: center;
	}
	.footer-widgets .panel-layout .panel-grid .panel-grid-cell {
		width: 100% !important;
	}
	.footer-widgets .socials.follow {
		justify-content: center;
		align-items: center;
	}
	#mobile-menu-item-phone span {
		display: none;
	}
}

@media (hover: none) {
	/*
	#menu-main .menu-item-has-children > a {
	pointer-events: none; 
}
	#menu-main .menu-item-has-children.open > a {
	pointer-events: auto;
}
	*/
	#menu-main .menu-item-has-children.wpbf-sub-menu-focus {
		display: block!important;
		opacity: 1!important;
	}
}